# dba_scripts

Author: Tomasz Slawek 2023

Collection of useful Oracle Database realted scripts

Not all scripts are mine but all are cool :)

Other sources:
Fred Denis
https://github.com/freddenis/oracle-scripts
